From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 July 2011<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2011.07.22.04.32.12321">in love with a psycho</a>: This is FABULOUS!! I love it and want to steal it!!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 July 2011<P>

thanks Belinda!
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 26 July 2011<P>

Belinda, about <a href="/blend/wv.cgi?id=2011.07.23.18.52.26197">In Dreams</a>:<BR>
<BR>
I REALLY like this poem.<BR>
 <BR>
"In dreams<BR>
at night<BR>
in my other life"<BR>
<BR>
fantastic line..<BR>
ks<BR>
<BR>
  
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 26 July 2011<P>

Belinda, about <a href="/blend/wv.cgi?id=2011.07.23.18.52.26197">In Dreams</a>:<BR>
<BR>
I REALLY like this poem.<BR>
 <BR>
"In dreams<BR>
at night<BR>
in my other life"<BR>
<BR>
fantastic line..<BR>
ks<BR>
<BR>
  
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 26 July 2011<P>

That's a hair trigger on my laptop!!!!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 26 July 2011<P>

Brad Paisley, about <a href="/blend/wv.cgi?id=2011.07.25.09.46.8188">Love Her Like She's Leaving</a>:<BR>
<BR>
Hi BK.I think this may be a video but I'm not sure,Facebook is blocked in China so I can never get to see anything but if it's like just lyrics I would be so grateful if someone could e.mail to me as the title sounds great.Brad is one of my favourite country artists.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 July 2011<P>

wolfscreamer; I could find the original song sung by the songwriter and some lyrics on youtube. No video on this one yet. This album Brad got Clint Eastwood to whistle on which I thought a brilliant move. My sister's x boyfriends both play for Brad and I don't pay attention unless she shows me something. I really think this is a nice song but different than the original written by the songwriter. I guess it doesn't matter as this guy can now partially live off of the royalties for a long if done right. I will post the lyrics (and email them) for you on the page by end of this day. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 July 2011<P>

Ok so I posted the lyrics and the youtube of the original song as written by the songwriter. (which is different)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 26 July 2011<P>

KindredSpirit<BR>
<BR>
Thanks! I understand about the "hair trigger" on your laptop...mine is so sensitive too!
<HR>